mallow docs

Cancel listing

POST
/v2/tx/fixed-price/cancel

Builds a transaction cancelling seller's listing of asset and returning the asset to them.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Delists an artwork. Any escrowed listing state is closed and its rent returned in the same transaction.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/tx/fixed-price/cancel" \  -H "Content-Type: application/json" \  -d '{    "seller": "string",    "asset": "string"  }'
{  "result": {    "tx": "string",    "setupTx": "string"  }}